Do the vulnerabilities announced in CA Security Notices for CA PPM apply to On-Premise environments?

Document ID : KB000112640
Last Modified Date : 31/08/2018
Show Technical Document Details
Question:
Do the vulnerabilities in CA20180829-01 apply to On-Premise PPM environments or only PPM On-Demand environments?
Answer:
If you are using PPM on-premise, and have a firewall in place to block connectivity from outside your network, then the risk of these vulnerabilities being exploited from any external sources is very low.  However, there is a more moderate to higher risk of these being executed internally within the network. Our recommendation is to upgrade CA PPM to the latest version in which known vulnerabilities are mitigated.